orocrm_case_view:
    type: entity
    class: OroCRMCaseBundle:CaseEntity
    permission: VIEW
    group_name: ""
    bindings: ~

orocrm_case_create:
    type: entity
    class: OroCRMCaseBundle:CaseEntity
    permission: CREATE
    group_name: ""
    bindings: ~

orocrm_case_update:
    type: entity
    class: OroCRMCaseBundle:CaseEntity
    permission: EDIT
    group_name: ""
    bindings: ~

orocrm_case_delete:
    type: entity
    class: OroCRMCaseBundle:CaseEntity
    permission: DELETE
    group_name: ""
    bindings: ~

orocrm_case_comment_view:
    type: entity
    class: OroCRMCaseBundle:CaseComment
    permission: VIEW
    group_name: ""
    bindings: ~

orocrm_case_comment_create:
    type: entity
    class: OroCRMCaseBundle:CaseComment
    permission: CREATE
    group_name: ""
    bindings: ~

orocrm_case_comment_update:
    type: entity
    class: OroCRMCaseBundle:CaseComment
    permission: EDIT
    group_name: ""
    bindings: ~

orocrm_case_comment_delete:
    type: entity
    class: OroCRMCaseBundle:CaseComment
    permission: DELETE
    group_name: ""
    bindings: ~
